﻿* {
    box-sizing: border-box;
}

html {
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body {
    color: #000000;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    background-color: #fff;
}

#topDiv {
    border: 1px solid black;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 50px;
    width: 100%;
    background-color: #839e6a;
    z-index: 1;
}

#ALDOTImage {
    position: absolute;
    left: 4px;
    top: 2px;
    height: 44px;
}

#MenuImage {
    position: absolute;
    right: 10px;
    top: 6px;
    height: 35px;
    cursor: pointer;
}

#TitleSpan {
    position: absolute;
    left: 54px;
    top: 12px;
    font-weight: bold;
    font-size: 20px;
    color: white;
}

#middleDiv {
    display: none;
    border: 1px solid black;
    border-top: none;
    position: absolute;
    top: 50px;
    left: 0px;
    height: 195px;
    width: 100%;
    background-color: #c5d0bb;
    z-index: 3;
}

#middleDiv.showMiddleDiv
{
    display:block;
}

#middleDivNavigateGroup, #middleDivPrintGroup, #middleDivHelpGroup, #middleDivDisclaimer {
    display: none;
}

#indexFindTrafficSiteSpan {
    position:absolute;
    left:5px;
    top:5px;
    font-weight:bold;
    font-size:18px;
}

#indexTrafficYearDiv{
    position:absolute;
    top:25px;
    width:100%;
    text-align:center;
}

#indexZoomToCountyDiv {
    position: absolute;
    top: 60px;
    width: 100%;
    text-align: center;
}

#indexZoomToCityDiv {
    position: absolute;
    top: 95px;
    width: 100%;
    text-align: center;
}

#indexTrafficYearLabel, #indexZoomToCountyLabel, #indexZoomToCityLabel {
    width: 120px;
    display:inline-block;
}

#indexZoomToCountyLabel{
    padding-right:14px;
}

#indexZoomToCityLabel {
    padding-right: 30px;
}

#indexToggleCounterDiv{
    position:absolute;
    top:125px;
    text-align:center;
    width:100%;
}

#togglePermImage {
    position: relative;
    top: 3px;
}

#togglePermSpan {
    position: relative;
    top: -3px;
    margin-right:5px;
}

#togglePortImage {
    position: relative;
    top: 3px;
}

#togglePortSpan {
    position: relative;
    top: -3px;
    margin-right: 5px;
}

#toggleVirtualImage {
    position: relative;
    top: 3px;
}

#toggleVirtualSpan {
    position: relative;
    top: -3px;
    margin-right: 5px;
}


#indexTrafficYear, #indexZoomToCounty, #indexZoomToCity {
    width: 110px;
}

#middleDivHelpDiv {
    position:absolute;
    top:155px;
    left:0px;
    height:40px;
    width:100%;
    border-top:1px solid black;
}

#indexHelpDivSpan
{
    font-size:18px;
    font-weight:bold;
    position:absolute;
    left: 5px;
    top: 5px;
    cursor:pointer;
}

#bottomDiv {
    border: 1px solid black;
    border-top:none;
    position: absolute;
    top: 50px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 2;
}

#map{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    clear:both;
}